#
# Table structure for table `feedback`
#

CREATE TABLE IF NOT EXISTS `feedback` (
  `feedback_id` int(11) NOT NULL AUTO_INCREMENT,
  `feedback_name` varchar(255) DEFAULT NULL,
  `feedback_rating` int(11) DEFAULT NULL,
  `feedback_status` tinyint(1) NOT NULL DEFAULT '0',
  `date_added` datetime NOT NULL,
  PRIMARY KEY (`feedback_id`)
);

#
# Table structure for table `feedback_description`
#

CREATE TABLE IF NOT EXISTS `feedback_description` (
  `feedback_id` int(11) NOT NULL AUTO_INCREMENT,
  `languages_id` int(11) DEFAULT NULL,
  `feedback_text` text NOT NULL,
  PRIMARY KEY (`feedback_id`, `languages_id`)
);

INSERT INTO `configuration` (`configuration_title` , `configuration_key` , `configuration_value` , `configuration_description` , `configuration_group_id` , `sort_order` , `last_modified` , `date_added` , `use_function` , `set_function` ) VALUES ('Display Feedback', 'FEEDBACK_DISPLAY', 'true', 'This is used to set on or off the Feedback on front End', '1', '30', NULL , '2018-07-23 12:12:12', NULL , 'tep_cfg_select_option(array(\'true\', \'false\'),');

INSERT INTO `configuration` (`configuration_title` , `configuration_key` , `configuration_value` , `configuration_description` , `configuration_group_id` , `sort_order` , `last_modified` , `date_added` , `use_function` , `set_function` ) VALUES ('Maximum No of Feedbacks', 'MAX_FEEDBACK', '6', 'It sets the max no of feedbacks to show on the home page', '3', '31', NULL , '2018-07-23 12:12:12', NULL , NULL);