<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2017 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  require('includes/languages/' . $language . '/feedback.php');

  $breadcrumb->add(NAVBAR_TITLE, tep_href_link('feedback.php'));

  require('includes/template_top.php');
?>
<script><!--
function showRatingText(text){document.getElementById("rating-text").innerHTML=text;}
function hideRatingText(){document.getElementById("rating-text").innerHTML="";}
//--></script>

<div class="page-header">
  <h1><?php echo HEADING_TITLE_FEEDBACK; ?></h1>
</div>

<?php
  if($_POST) {
?>
  <div class="contentText">
<?php
	$noerror=true;

	$customers_name=tep_db_prepare_input($_POST['name']);
    $customers_name = ucwords(strtolower($customers_name));
    if(strlen($customers_name)==0) {
      $noerror=false; $errmessage.="<p> - " . TEXT_ERRNAME . "</p>";
	}

	$feedback_text=tep_db_prepare_input($_POST['comment']);
    if(strlen($feedback_text)==0) {
      $noerror=false; $errmessage.="<p> - " . TEXT_ERRCOMMENT . "</p>";
	}

	$feedback_rating=$_POST['rating'];
    if(is_null($feedback_rating)) {
      $noerror=false; $errmessage.="<p> - " . TEXT_ERRATING . "</p>";
	}

	$customers_name=str_replace("'","&#39;",$customers_name);
	$feedback_text=str_replace("'","&#39;",$feedback_text);

    if($noerror) {
      tep_db_query("INSERT INTO feedback (customers_name, feedback_rating, date_added) VALUES ('$customers_name', '$feedback_rating', now())");
      tep_db_query("INSERT INTO feedback_description (languages_id, feedback_text) VALUES ('$languages_id', '$feedback_text')");
?>
  </div>

  <div class="contentText">
    <?php echo TEXT_THANKYOU; ?>
  </div>

  <p>&nbsp;</p>

  <div class="buttonSet">
    <div class="col-xs-6"><?php echo tep_draw_button(TEXT_BUTTON_READ, 'fa fa-clipboard', tep_href_link('feedback_reviews.php')); ?></div>
    <div class="col-xs-6 text-right"><span class="buttonAction"><?php echo tep_draw_button(IMAGE_BUTTON_CONTINUE, 'fa fa-angle-right', tep_href_link('index.php')); ?></span></div>
  </div>

<?php
    } else {
?>
  </div>

  <div class="contentText">
    <div class="alert alert-warning col-xs-12"><?php echo '<p>' . TEXT_ERR1 . '</p>' . "$errmessage"; ?></div>
  </div>

  <p>&nbsp;</p>

<?php
    }
  }

  if(!$noerror) {
  	echo tep_draw_form('feedback', 'feedback.php');
?>
  <div class="contentText">
    <div class="alert alert-info"><?php echo TEXT_INFORMATION; ?></div>
  </div>

  <p>&nbsp;</p>

  <div class="contentText">
    <div class="form-group has-feedback">
      <label for="inputName" class="control-label col-sm-3"><?php echo TEXT_NAME; ?></label>
      <div class="col-sm-9">
	    <?php echo tep_draw_input_field('name', $name); ?>
      </div>
    </div>
    <div class="form-group has-feedback">
      <label for="inputComments" class="control-label col-sm-3"><?php echo TEXT_COMMENTS; ?></label>
      <div class="col-sm-9">
	    <?php echo tep_draw_textarea_field('comment', 'soft', 50, 15); ?>
      </div>
    </div>
    <div class="col-xs-12 text-center wider-column" style="margin:25px 0px 35px;">
      <h4 style="margin-bottom:15px;"><?php echo TEXT_RATING; ?></h4>
      <div class="col-xs-12 wider-column text-nowrap rating"><?php 
          echo tep_draw_radio_field('rating', '5', '', 'id="rating5"') . 
               '<label for="rating5" onMouseOver="showRatingText(\'' . TEXT_5_STAR_TITLE_TAG . '\')" onMouseOut="hideRatingText();">5</label>' . 
               tep_draw_radio_field('rating', '4', '', 'id="rating4"') . 
               '<label for="rating4" onMouseOver="showRatingText(\'' . TEXT_4_STAR_TITLE_TAG . '\')" onMouseOut="hideRatingText();">4</label>' . 
               tep_draw_radio_field('rating', '3', '', 'id="rating3"') . 
               '<label for="rating3" onMouseOver="showRatingText(\'' . TEXT_3_STAR_TITLE_TAG . '\')" onMouseOut="hideRatingText();">3</label>' . 
               tep_draw_radio_field('rating', '2', '', 'id="rating2"') . 
               '<label for="rating2" onMouseOver="showRatingText(\'' . TEXT_2_STAR_TITLE_TAG . '\')" onMouseOut="hideRatingText();">2</label>' . 
               tep_draw_radio_field('rating', '1', '', 'id="rating1"') . 
               '<label for="rating1" onMouseOver="showRatingText(\'' . TEXT_1_STAR_TITLE_TAG . '\')" onMouseOut="hideRatingText();">1</label>'; ?>
      </div>
      <div id="rating-text"></div>
    </div>
  </div>

  <p>&nbsp;</p>

  <div class="buttonSet">
    <div class="col-xs-6"><?php echo tep_draw_button(TEXT_BUTTON_READ, 'fa fa-clipboard', tep_href_link('feedback_reviews.php')); ?></div>
    <div class="col-xs-6 text-right"><span class="buttonAction"><?php echo tep_draw_button(TEXT_BUTTON, 'fa fa-pencil'); ?></span></div>
  </div>

</form>
<?php
  }

  require('includes/template_bottom.php');
  require('includes/application_bottom.php');
?>