<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  class bm_feedback {
    var $code = 'bm_feedback';
    var $group = 'boxes';
    var $title;
    var $description;
    var $sort_order;
    var $enabled = false;

    function __construct() {
      $this->title = MODULE_BOXES_FEEDBACK_TITLE;
      $this->description = MODULE_BOXES_FEEDBACK_DESCRIPTION;

      if ( defined('MODULE_BOXES_FEEDBACK_STATUS') ) {
        $this->sort_order = MODULE_BOXES_FEEDBACK_SORT_ORDER;
        $this->enabled = (MODULE_BOXES_FEEDBACK_STATUS == 'True');

        $this->group = ((MODULE_BOXES_FEEDBACK_CONTENT_PLACEMENT == 'Left Column') ? 'boxes_column_left' : 'boxes_column_right');
      }
    }

    function execute() {
      global $feedback, $languages_id, $oscTemplate;

      $feedback_query = tep_db_query("select f.feedback_id, fd.feedback_text, f.customers_name, f.feedback_rating, f.date_added from feedback f, feedback_description fd where f.feedback_id = fd.feedback_id and fd.languages_id = '" . (int)$languages_id . "' and feedback_status = 1 order by rand() limit 0," . MAX_FEEDBACK);

      $feedback_list = '<table border="0" width="100%" cellspacing="0" cellpadding="2">';
      while ($feedback = tep_db_fetch_array($feedback_query)) {
        $feedback_list.= '<tr><td class="infoBoxContents" valign="top">' . '</td><td class="infoBoxContents">';
        $rating=$feedback['feedback_rating'];
        if(is_null($rating)) $i="";
        elseif($rating==1) $i='<br /><img src="images/stars_1.gif">';
        elseif($rating==2) $i='<br /><img src="images/stars_2.gif">';
        elseif($rating==3) $i='<br /><img src="images/stars_3.gif">';
        elseif($rating==4) $i='<br /><img src="images/stars_4.gif">';
        elseif($rating==5) $i='<br /><img src="images/stars_5.gif">';
        $feedback_list.= '&quot;' . $feedback['feedback_text'] . '&quot;<br /><strong>' . $feedback['customers_name'] . '</strong>' . $i . '<br /><br /></td></tr>';
      }
      $feedback_list .= '</table>';

      $data = '<div class="panel panel-default">' .
              '  <div class="panel-heading">' . MODULE_BOXES_FEEDBACK_BOX_TITLE . '</div>' .
              '  <div class="panel-body"><MARQUEE behavior= "scroll" align= "center" direction= "up" height="180" scrollamount= "2" scrolldelay= "70" onmouseover=\'this.stop()\' onmouseout=\'this.start()\'>' . $feedback_list . '</MARQUEE><br /><br /><center><a href="' . tep_href_link('feedback_reviews.php') . '">' . tep_draw_button(MODULE_BOXES_FEEDBACK_BOX_TEXT_BUTTON) . '</a><br /><br /><a href="' . tep_href_link('feedback.php') . '">' . tep_draw_button(MODULE_BOXES_FEEDBACK_BOX_WRITE_BUTTON) . '</a></center></div>' .
              '  </div>';      

       $oscTemplate->addBlock($data, $this->group);
    }

    function isEnabled() {
      return $this->enabled;
    }

    function check() {
      return defined('MODULE_BOXES_FEEDBACK_STATUS');
    }

	function install() {
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Enable Feedback Module', 'MODULE_BOXES_FEEDBACK_STATUS', 'True', 'Do you want to add the module to your shop?', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())");
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Content Placement', 'MODULE_BOXES_FEEDBACK_CONTENT_PLACEMENT', 'Left Column', 'Should the module be loaded in the left or right column?', '6', '1', 'tep_cfg_select_option(array(\'Left Column\', \'Right Column\'), ', now())");
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Sort Order', 'MODULE_BOXES_FEEDBACK_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', now())");
    }

    function remove() {
      tep_db_query("delete from " . TABLE_CONFIGURATION . " where configuration_key in ('" . implode("', '", $this->keys()) . "')");
    }

    function keys() {
      return array('MODULE_BOXES_FEEDBACK_STATUS', 'MODULE_BOXES_FEEDBACK_CONTENT_PLACEMENT', 'MODULE_BOXES_FEEDBACK_SORT_ORDER');
    }
  }
?>