#
# Table structure for table `feedback`
#

CREATE TABLE IF NOT EXISTS `feedback` (
  `feedback_id` int(11) NOT NULL AUTO_INCREMENT,
  `feedback_name` varchar(255) DEFAULT NULL,
  `feedback_rating` int(11) DEFAULT NULL,
  `feedback_status` tinyint(1) NOT NULL DEFAULT '0',
  `date_added` datetime NOT NULL,
  PRIMARY KEY (`feedback_id`)
);

#
# Table structure for table `feedback_description`
#

CREATE TABLE IF NOT EXISTS `feedback_description` (
  `feedback_id` int(11) NOT NULL AUTO_INCREMENT,
  `languages_id` int(11) DEFAULT NULL,
  `feedback_text` text NOT NULL,
  PRIMARY KEY (`feedback_id`, `languages_id`)
);

INSERT INTO `configuration` (`configuration_title` , `configuration_key` , `configuration_value` , `configuration_description` , `configuration_group_id` , `sort_order` , `last_modified` , `date_added` , `use_function` , `set_function` ) VALUES ('Mostrar feedbacks', 'FEEDBACK_DISPLAY', 'true', 'Quiere mostrar los feedbacks de los usuarios?', '3', '30', NULL , '2018-07-23 12:12:12', NULL , 'tep_cfg_select_option(array(\'true\', \'false\'),');

INSERT INTO `configuration` (`configuration_title` , `configuration_key` , `configuration_value` , `configuration_description` , `configuration_group_id` , `sort_order` , `last_modified` , `date_added` , `use_function` , `set_function` ) VALUES ('Numero maximo de feedbacks', 'MAX_FEEDBACK', '6', 'Establece el numero maximo de feedbacks a mostrar en el box de la columna', '3', '31', NULL , '2018-07-23 12:12:12', NULL , NULL);